Summary: Bonjour Plugin For Kopete
Name: kopete-bonjour
Version: 1.0.3
Release: 3%{?dist}
License: GPLv2
Group: Applications/Internet
Source: http://tejas.fedorapeople.org/src/%{name}-%{version}.tar.bz2
URL: http://kopete.kde.org

BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildRequires: cmake
BuildRequires: kdelibs4-devel >= 4.0.0
BuildRequires: kdenetwork-devel >= 4.0.0
BuildRequires: qt-devel >= 4.2.0

Requires: kdenetwork >= 4.0.0
Requires: avahi

%description
This Provides The Bonjour Plugin for the Kopete Instant Messenger

%prep
%setup -q

%build
mkdir -p %{_target_platform}
pushd %{_target_platform}
%{cmake_kde4} ..
popd

make %{?_smp_mflags} -C %{_target_platform}


%install
rm -rf %{buildroot}

make install DESTDIR=%{buildroot} -C %{_target_platform}

%post -p /sbin/ldconfig

%postun -p /sbin/ldconfig

%clean
rm -rf %{buildroot}

%files
%{_kde4_libdir}/kde4/kopete_bonjour.so
%{_kde4_datadir}/kde4/services/kopete_bonjour.desktop*
%{_kde4_appsdir}/kopete/icons/oxygen/*/apps/bonjour_protocol.png

%changelog
* Thu Dec 11 2009 Tejas Dinkar <tejas@gja.in>
- Latest Build
* Sun Jun 08 2008 Tejas Dinkar <tejas@gja.in>
- Initial version for Fedora
